POV-Ray : Documentation : 4.1.3 Requirements
  POV-Ray 3.6 Documentation Online View  
4.1.2 Installation   4.2 Getting Started

4.1.3 Requirements

The Macintosh version runs under Apple's Mac OS operating system version 8.6 (it may run on 8.1 and 8.5 as well, but we do not support POV-Ray 3.6 running on Mac OS 8.1 and 8.5) or newer with CarbonLib 1.6 or newer installed. Note that we no longer support 68K based Macintosh computers. POV-Ray 3.6 requires a Power Macintosh!

A Power Macintosh is any iMac, iBook, Mac G3, Mac G4, Mac G5, Cube, any older Mac with a four digit model number (i.e. 5200, 6300, 7200, 8100, 9600) and any third party computer running Mac OS 8.6 or later. Mac OS X 10.2 or later are supported but for maximum render speed it is not recommended to use Mac OS X.

Required hardware and software: Power Macintosh computer with at least 16 MB of free RAM. Mac OS 8.6 or newer with CarbonLib 1.6 or newer installed. About 20 MB free disk space to install and an additional 5-10 MB free space for your own creations (scenes and images). Graphic file viewer utility capable of viewing Mac PICT, GIF and perhaps TGA and PNG formats (the shareware GraphicConverter applications is good.)

Required POV-Ray files: POVPMAC.SIT or POVPMAC.HQX - a StuffIt archive containing the native Power Macintosh application, sample scenes, standard include files and documentation.

Recommended: Power Macintosh G4 with 128 MB or more of free RAM. Mac OS 9.2.2 or newer with CarbonLib 1.6 (works with Mac OS 8.6 or newer) to access all features of the Mac frontend. CarbonLib 1.6 is available for free download from Apple in the software update section of the Apple website. Color monitor with millions of colors.

4.1.2 Installation   4.2 Getting Started


Copyright 2003-2004 Persistence of Vision Raytracer Pty. Ltd.